<?php
// Iniciar sessão
session_start();

// Remover todas as variáveis de sessão
session_unset();

// Destruir a sessão
session_destroy();

// Impedir o cache da página
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");
header("Expires: 0");

// Redirecionar para a página de login
header("Location: assets/login/login.html");
exit();
?>
